body
{
    margin: 0;
    padding: 0;
   overflow-x: hidden;
   box-sizing: border-box;
}
.wrapper{
    margin: 0;
    padding: 0;
    width: 100%;
}

body a {text-decoration: none;    color: inherit;}
ul{list-style: none;margin: 0;padding: 0;}
p:last-child{margin: 0; padding: 0;}
p, h1, h2, h3, h4, h5, h6 {margin: 0;}




.common-padding {padding: 120px 0px;}
.common-sec h1{font-size: 52px; line-height: 70px; padding: 0 0 25px 0; font-weight: 600; color: #fff;font-family: "Lato", sans-serif;}
.common-sec h2 {font-size: 42px;line-height: 52px;text-align: center;padding: 0 0 20px 0;font-weight: 800;color:#000;font-family: "Lato", sans-serif;}
.common-sec h2 span{color:#00a651;}
.common-sec h3{font-size: 30px; line-height: 40px; font-weight: 800; padding: 0 0 10px 0px;color: #fff;font-family: "Lato", sans-serif;}
.common-sec h4{font-size: 24px; line-height: 30px; padding: 0 0 15px 0; color: #fff; font-family: "Lato", sans-serif; font-weight: 700;}
.common-sec p {font-size: 18px;line-height: 28px;color: #3a3a3a;padding: 0 0 10px 0;font-family: "Open Sans", sans-serif;}
a:hover {color: inherit;}
.header {position:unset;top: 0;z-index: 99999;width: 100%;padding: 25px 0 20px 0;background: #fff;}
.menu ul li a {color: #3a3a3a!important;padding: 5px 30px!important;font-size: 18px;font-weight: 500;font-family: "Lato", sans-serif;display: inline-block;letter-spacing: 1px;}
.menu ul li a:hover {color:#00a651!important;}
.header-btn a{background: #2b3990; padding: 10px 25px; border-radius: 5px; display: inline-block; color: #fff; font-size: 18px; line-height: 24px; font-weight: 500;font-family: "Lato", sans-serif;border: 2px solid #2b3990;}
.header-btn a:hover{background:transparent;color:#2b3990!important;}
.header-btn{text-align: right;}



.navbar-nav .header-btn a{color:#fff!important;background: #EE3F2B;border-radius: 0px;margin: 0 0 0 22px;border:2px solid #EE3F2B;}
.navbar-expand-md .navbar-collapse {justify-content:center;}
.slider {position: relative;}
.sticky {position: sticky !important;top: 0;width: 100%;background-color: #fff;color: #3a3a3a!important;z-index: 999;display: block;box-shadow: 0px 7px 6px #bfb7b7a8;}
#slider .carousel-item img {width: 100%!important;}
.carousel-control-prev img {transform: rotate(180deg);}
.navbar-nav{align-items:center;}
.logo img{width: 75%;}


.banner-section{background: linear-gradient(90deg, #2B3990 0%, #1D4ED8 50%, #00A651 100%);padding: 120px 0;}
.banner-sec-img img{width: 70%;}
.banner-sec-img {text-align: center;}
.banner-sec-text p{color: #fff; font-size: 20px; line-height: 30px; padding: 0 0 30px 0;}
.banner-cta .expore-btn{font-size: 18px; line-height: 24px; color: #000; display: inline-block; background: #fff; padding: 10px 15px; font-weight: 600; font-family: "Open Sans", sans-serif;border-radius: 5px;margin: 0 10px 0 0;border: 2px solid #fff;}
.banner-cta .expore-btn:hover{background: transparent;color:#fff;}
.banner-cta .contact-team-btn{font-size: 18px; line-height: 24px; color: #fff; display: inline-block; background: transparent; padding: 10px 15px; font-weight: 600; font-family: "Open Sans", sans-serif;border-radius: 5px;margin: 0 10px 0 0;border: 2px solid #fff;}
.banner-cta .contact-team-btn:hover{background: #fff;color: #000;}


.aboutus-txt h2{text-align: left;font-family: "Lato", sans-serif;letter-spacing: 1px;}
.aboutus-img img{border-radius: 15px;}
.about-flex{display: flex;justify-content: space-between;margin: 20px 0 0 0;}
.about-inner .heading{ padding: 0;color: #00a651; font-size: 20px; font-weight: 700;}
.about-inner .description{ padding: 0;font-size: 14px;}
.about-flex span{border: 0.5px solid #f2f2f2;}
.aboutus-txt{padding: 0 12px 0 50px;}
.about-inner-boxes{padding: 30px;text-align: center;border-radius: 15px;transition: all 0.3s ease;}
.about-boxes-1 .about-inner-boxes{background: #2b3990;}
.about-boxes-2 .about-inner-boxes{background: #00a651;}
.about-boxes-3 .about-inner-boxes{background: #2b3990;}
.about-boxes-4 .about-inner-boxes{background: #00a651;}
.about-inner-boxes p{color: #fff;}
.about-inner-boxes h3{padding: 10px 0 10px 0px;font-weight: 700;}
.about-boxes{display: flex;}
.about-inner-boxes:hover{transform: translateY(-8px);box-shadow: 0 15px 25px rgba(0,0,0,0.15);}




.our-visioin-mission{background: linear-gradient(135deg, #F9FAFB 0%, #EFF6FF 70.71%);}
.our-visioin-mission h2{text-align: center;font-family: "Lato", sans-serif;letter-spacing: 1px;padding:0 0 10px 0;}
.our-vision-mission-heading p{text-align: center;}
.visson-mission-top img{width: 10%; background: #00a651; padding: 8px; border-radius: 50%;}
.visson-mission-top{display: flex;align-items: center;}
.visson-mission-top h3{padding: 0 0 0 15px;color: #2b3990;}
.vision-mission-inner-content p{padding: 15px 0 0 0;}
.vision-mission-inner{padding: 40px; background: #fff; box-shadow: 0 20px 35px rgba(0, 0, 0, 0.18);border-radius: 20px;transition: 0.5s;}
.next-row{padding:40px 0 0 0;}
.vision-mission-inner-content ul li{font-size: 18px; line-height: 25px; padding: 0 0 8px 0;font-family: "Open Sans", sans-serif;display: flex;}
.vision-mission-inner-content ul{padding:15px 0 0 0;}
.vision-mission-box{display: flex;}
.vision-mission-box-right .visson-mission-top img{background: #2b3990;}
.vision-mission-box-left .vision-mission-inner:hover{background: linear-gradient(270deg, #00a651, #2b3990);}
.vision-mission-box-left .vision-mission-inner:hover h3{color:#fff;}
.vision-mission-box-left .vision-mission-inner:hover p{color:#fff;}
.vision-mission-box-right .vision-mission-inner:hover{background: linear-gradient(270deg, #00a651, #2b3990);}
.vision-mission-box-right .vision-mission-inner:hover h3{color:#fff;}
.vision-mission-box-right .vision-mission-inner:hover ul li{color:#fff;}
.vision-mission-box-right .vision-mission-inner ul li img{width: 23px;height: 23px;margin: 3px 8px 0 0;}

.category-sec{background: linear-gradient(135deg, #F9FAFB 0%, #EFF6FF 70.71%);}
.category-sec-heading h2{padding:0 0 10px 0;}
.category-sec-heading p{text-align: center;}
.category-sec-box-inner{ border-radius: 20px;box-shadow: 0px 10px 15px 0px #0000001A;box-shadow: 0px 4px 6px 0px #0000001A;background: #fff;}
.category-sec-box-inner ul li{font-size: 16px; line-height: 22px; padding: 0 0 8px 0; font-family: "Open Sans", sans-serif; color: #3a3a3a;}
.category-sec-box-inner ul{padding: 20px 0 0 0px;list-style-type: none;}
.category-sec-box-inner p{font-size: 18px;color:#3a3a3a;padding: 5px 0 0 0;}
/* .category-sec-box-inner img{background: #FFFFFF33; padding: 10px; border-radius: 15px; margin: 0 0 15px 0;width: 50px;height: 50px;} */
.category-sec-box{display: flex;}
.our-location h2{padding:0 0 10px 0;}
.our-location{background: #F9FAFB;}
.our-location-heading p{text-align: center;}
.category-text-box h4{color:#3a3a3a;}
.category-text-box{padding: 30px 35px 35px 35px;}
.category-sec-box-inner a{font-weight: 700;font-size: 18px; line-height: 25px; display: inline-block; margin: 20px 0 0 0; /* background: #fff; */ /* padding: 8px 15px; */ border-radius: 6px; text-decoration: underline; color: #fff; font-family: "Open Sans", sans-serif;}
.category-sec-box-inner img{width: 100%;border-radius: 20px 20px 0 0;}
.category-sec-box-inner a{padding: 10px 18px; background: #2b3990; color: #fff;width: 100%;text-align: center;text-decoration: none;font-weight: 500;border: 2px solid #2b3990;}
.category-sec-box-2 .category-sec-box-inner a{color:#fff;width: 100%;background: #00a651;border: 2px solid #00a651;}
.category-btn{text-align: center;}
.category-text-box i{margin:0 8px 0 0;color: #00a651;}
.category-sec-box-inner a:hover{background: transparent;color:#2b3990;}
.category-sec-box-2 .category-sec-box-inner a:hover{color:#00a651;}





/* .carousel-gallery-item-new p{text-align: center; font-size: 24px; line-height: 30px; font-weight: 700; padding: 30px 0 0 0;}
.owl-theme .owl-controls .owl-nav [class*=owl-]{width: 12px;height: 14px;border-radius: 10px;}
.product-sec{background: linear-gradient(135deg, #F9FAFB 0%, #EFF6FF 70.71%);}
.product-sec .owl-nav{display: none;}
.product-sec .owl-carousel .owl-item img{height: 500px !important; object-fit: cover;}
.product-sec .owl-dots{margin: 40px 0 0 0;} */



/* .why-choose-sec .shadow{padding: 16px;box-shadow: 0 0.5rem 1rem rgb(0 166 81 / 19%) !important;} */
/* .why-choose-sec .shadow{padding: 16px;box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);} */

.why-choose-sec .shadow{padding: 16px;background: #e3e6f5;box-shadow: unset!important;}
.why-choose-sec .shadow p{padding: 0px;font-size: 16px;}
.why-choose-sec .shadow i{font-size: 25px; color: #2b3990; margin: 0 8px 0 0;}
.why-choose-sec h2{padding: 0 0 40px 0;}
.why-choose-col{margin: 25px 0 0 0;}
.why-choose-sec .shadow:hover i{color:#00a651;}

.location-sec{background-color: #2b3990;position: relative;}
.location-sec .gujarat-map{position: absolute; right: 0; width: 31%; top: 0; opacity: 0.1;}
.location-sec .lion-img{width: 250px; position: absolute; bottom: 0px; left: 5%;}
.location-sec h2{color: #fff; padding: 0 0 35px 0;}
.location-inner{display: flex;justify-content: center;align-items: center;}
.location-inner i{margin:0 10px 0 0;color:#00a651;font-size: 25px;}
.location-inner span{font-size: 24px;line-height: 30px;color: #fff;font-family: "Open Sans", sans-serif;}
.location-sec p{text-align: center; margin: 30px 0 0 0; color: #c9c9c9;padding: 0;}
.location-sec .row{padding: 20px 0;}

.product-section{background: linear-gradient(135deg, #F9FAFB 0%, #EFF6FF 70.71%);}
.product-section-inner p{text-align: left; padding: 0px 0 8px 0; font-size: 22px; line-height: 30px; font-weight: 600;color: #fff;border-bottom: 1px solid #fff;}
.product-detail a{color: #fff; font-size: 14px; line-height: 20px; font-family: "Open Sans", sans-serif;display: flex;align-items: center;padding: 8px 0 0 0;}
.product-detail {padding: 15px 20px; background: #2b3990;}
.product-detail i{font-size: 22px;margin: 0 0 0 8px;}
.product-column-btm{margin: 40px 0 0 0;}
.product-section h2{padding:0 0 40px 0;}
.product-section-inner img{width: 100%;}

.product-img{overflow: hidden;}
.product-img img{transition: transform .4s ease;}
.product-img:hover img{transform: scale(1.08);}
.product-detail a i{transition: 0.2s;}
.product-detail a:hover i{transform: translateX(7px);}


.cta-section{background: linear-gradient(135deg, #2b3990, #00a651);}
.cta-section h2{color: #fff;}
.cta-section p{color: #fff;}
.cta-btns{display: flex;justify-content: center;margin: 20px 0 0 0;}
.cta-btns .get-in-touch{font-size: 18px; line-height: 24px; background: #fff; border: 2px solid #fff; color: #000; padding: 10px 15px; border-radius: 5px; margin: 0 20px 0 0;font-weight: 700;font-family: "Open Sans", sans-serif;}
.cta-btns .request-callback{font-size: 18px; line-height: 24px; background: transparent; border: 2px solid #fff;color:#fff;padding: 10px 15px; border-radius: 5px; margin: 0 20px 0 0;font-weight: 700;font-family: "Open Sans", sans-serif;}
.cta-btns .get-in-touch:hover{background:transparent;color: #fff;}
.cta-btns .request-callback:hover{background:#fff;color: #000;}


.footer-site-logo{width:72%;}
.footer-col-1 p{padding: 20px 0;font-size: 16px;line-height: 26px;color: #9CA3AF;}
.social-media img{width: 30px;margin: 0 8px 0 0;}
.footer-col-inner h4{color: #fff; padding: 0 0 15px 0; font-size: 24px;}
.footer-detail{display: flex; align-items: start;}
.footer-detail img{margin: 6px 8px 0 0;width: 20px;}
.footer-address img{width: 35px;}
.footer-detail p{font-size: 16px; line-height: 24px; padding: 0 0 15px 0;font-family: "Open Sans", sans-serif;color: #9CA3AF;}
.footer-col-inner ul li a{font-size: 16px; line-height: 24px; padding: 0 0 10px 0; display: inline-block;font-family: "Open Sans", sans-serif;color: #9CA3AF;}
.footer-col-2{padding: 0 12px 0 25px;}
.footer{background: #111827;}
.copyright-sec{background: #111827;}
.copyright-column{text-align: center;padding: 20px 0 20px 0;}
.copyright-column p{font-size: 18px; line-height: 24px; color: #9CA3AF;}
.social-media img{height:30px;}


.copyright-sec .container {border-top: 1px solid #1F2937}
#about{scroll-margin-top: 100px;}
#products{scroll-margin-top: 100px;}
#contac{scroll-margin-top: 100px;}
.category-sec{background: linear-gradient(135deg, #F9FAFB 0%, #EFF6FF 70.71%);}

.mobile-menu-btn{display: none;}
.mobile-sidebar{display: none;}




@media (max-width: 575.98px) {

.header-btn{display: none;}
.header{padding: 20px 0 20px 0;top: -1px;}
.logo img {width: 60%;}
.common-sec h1 {font-size: 36px;line-height: 46px;padding: 0 0 15px 0;}
.common-sec h2 {font-size: 30px;line-height: 40px;padding: 0 0 15px 0;}
.common-sec h3 {font-size: 24px;line-height: 34px;}
.common-padding{padding: 50px 0;}

.menu{display: none;}
.mobile-menu-btn{display: block;}
.mobile-menu-icon { font-size: 36px; cursor: pointer; color: #000; }
.mobile-sidebar {height: 100%;width: 0;position: fixed;top: 0;left: 0;background: #000;overflow-x: hidden;transition: 0.4s;padding-top: 70px;z-index: 999999;}
.mobile-sidebar .closebtn {position: absolute;top: 15px;right: 20px;font-size: 35px; color: #fff;cursor: pointer;}
.mobile-sidebar a {padding: 15px 25px;display: block;color: #fff;text-decoration: none;font-size: 18px;border-bottom: 1px solid #333;font-family: "Lato", sans-serif;}
.mobile-sidebar{display: block;}
.mobile-sidebar a:hover{color: #00a651 !important;}

.banner-sec-text p {font-size: 18px;line-height: 28px; padding: 0 0 15px 0;}
.banner-cta .expore-btn{font-size: 14px;line-height: 20px;padding: 8px 8px;margin: 0 0px 0 0;}
.banner-cta .contact-team-btn{font-size: 14px;line-height: 20px;padding: 8px 8px;margin: 0 0px 0 0;}
.banner-sec-img img {width: 65%;}
.banner-section{padding: 50px 0;}

.aboutus-txt{padding: 0 12px 0 12px;}
.about-flex{display: unset;margin: 10px 0 0 0;}
.about-flex span{display: none;}
.about-inner{margin: 0 0 15px 0;}
.next-row{padding: 20px 0 0 0;}
.about-inner-boxes {padding: 25px;width: 100%;}
.about-inner-boxes p {font-size: 16px;}
.about-boxes{margin: 20px 0 0 0;}
.aboutus-txt{padding: 20px 12px 0 12px;}


.common-sec h4 {font-size: 22px;line-height: 28px;}
.category-sec-box-inner p{padding: 0px 0 0 0;}
.category-sec-box-inner a {font-size: 16px;line-height: 22px;margin: 20px 0 0 0;}
.category-sec-box{margin-top: 30px;}
.category-sec-box-1{margin-top: 0;}
.category-text-box{padding: 20px 25px 25px 25px;}

.location-sec .row{padding: 15px 0 0 0;}
.location-inner{display: unset;}
.location-column{margin: 0 0 10px 0;}
.location-inner span {font-size: 20px;line-height: 28px;}
.location-sec p {margin: 15px 0 0 0;text-align: left;}
.location-inner i {font-size: 22px;}
.location-sec .gujarat-map {width: 100%;}
.location-sec .lion-img{display: none;}



.why-choose-col {margin: 20px 0 0 0;}
.why-choose-sec .shadow i{font-size: 22px;}

.product-section-inner p {font-size: 20px;line-height: 30px;}
.product-column{margin-top: 30px;}
.product-column:first-child{margin-top: 0;}


.cta-btns .get-in-touch{font-size: 14px;line-height: 20px;margin: 0 12px 0 0;}
.cta-btns .request-callback {margin: 0 0px 0 0;font-size: 14px;line-height: 20px;}

.footer-site-logo{width: 65%;}
.footer-col-2 {padding: 40px 12px 0 12px;}
.footer-col-3 {padding: 25px 12px 0 12px;}
.footer-col-4 {padding: 25px 12px 0 12px;}
.footer-mail p{padding:0;}
.copyright-column p {font-size: 16px;line-height: 22px;}

 [data-aos] {opacity: 1 !important;transform: none !important;}

}

@media (min-width: 576px) and (max-width: 767.98px){

    .header-btn{display: none;}
.header{padding: 20px 0 20px 0;}
.logo img {width: 60%;}
.common-sec h1 {font-size: 36px;line-height: 46px;padding: 0 0 15px 0;}
.common-sec h2 {font-size: 30px;line-height: 40px;padding: 0 0 15px 0;}
.common-sec h3 {font-size: 24px;line-height: 34px;}
.common-padding{padding: 50px 0;}

.menu{display: none;}
.mobile-menu-btn{display: block;text-align: right;}
.mobile-menu-icon { font-size: 36px; cursor: pointer; color: #000; }
.mobile-sidebar {height: 100%;width: 0;position: fixed;top: 0;left: 0;background: #000;overflow-x: hidden;transition: 0.4s;padding-top: 70px;z-index: 999999;}
.mobile-sidebar .closebtn {position: absolute;top: 15px;right: 20px;font-size: 35px; color: #fff;cursor: pointer;}
.mobile-sidebar a {padding: 15px 25px;display: block;color: #fff;text-decoration: none;font-size: 18px;border-bottom: 1px solid #333;font-family: "Lato", sans-serif;}
.mobile-sidebar{display: block;}
.mobile-sidebar a:hover{color: #00a651 !important;}

.banner-sec-text p {font-size: 18px;line-height: 28px; padding: 0 0 15px 0;}
.banner-cta .expore-btn{font-size: 14px;line-height: 20px;padding: 8px 8px;margin: 0 0px 0 0;}
.banner-cta .contact-team-btn{font-size: 14px;line-height: 20px;padding: 8px 8px;margin: 0 0px 0 0;}
.banner-sec-img img {width: 65%;}
.banner-section{padding: 50px 0;}

.aboutus-txt{padding: 0 12px 0 12px;}
.about-flex{display: unset;margin: 10px 0 0 0;}
.about-flex span{display: none;}
.about-inner{margin: 0 0 15px 0;}
.next-row{padding: 20px 0 0 0;}
.about-inner-boxes {padding: 25px;width: 100%;}
.about-inner-boxes p {font-size: 16px;}
.about-boxes{margin: 20px 0 0 0;}
.aboutus-txt{padding: 20px 12px 0 12px;}


.common-sec h4 {font-size: 22px;line-height: 28px;}
.category-sec-box-inner p{padding: 0px 0 0 0;}
.category-sec-box-inner a {font-size: 16px;line-height: 22px;margin: 20px 0 0 0;}
.category-sec-box{margin-top: 30px;}
.category-sec-box-1{margin-top: 0;}
.category-text-box{padding: 20px 25px 25px 25px;}

.location-sec .row{padding: 15px 0 0 0;}
.location-inner{display: unset;}
.location-column{margin: 0 0 10px 0;}
.location-inner span {font-size: 20px;line-height: 28px;}
.location-sec p {margin: 15px 0 0 0;text-align: left;}
.location-inner i {font-size: 22px;}
.location-sec .gujarat-map {width: 76%;}
.location-sec .lion-img{display: none;}


.why-choose-col {margin: 20px 0 0 0;}
.why-choose-sec .shadow i{font-size: 22px;}

.product-section-inner p {font-size: 20px;line-height: 30px;}
.product-column{margin-top: 30px;}
.product-column:first-child{margin-top: 0;}


.cta-btns .get-in-touch{font-size: 14px;line-height: 20px;margin: 0 12px 0 0;}
.cta-btns .request-callback {margin: 0 0px 0 0;font-size: 14px;line-height: 20px;}

.footer-site-logo{width: 65%;}
.footer-col-2 {padding: 40px 12px 0 12px;}
.footer-col-3 {padding: 25px 12px 0 12px;}
.footer-col-4 {padding: 25px 12px 0 12px;}
.footer-mail p{padding:0;}
.copyright-column p {font-size: 16px;line-height: 22px;}

[data-aos] {opacity: 1 !important;transform: none !important;}


}




@media (max-width: 767.98px ) and (orientation: landscape) {

.header-btn{display: none;}
.header{padding: 20px 0 20px 0;}
.logo img {width: 60%;}
.common-sec h1 {font-size: 36px;line-height: 46px;padding: 0 0 15px 0;}
.common-sec h2 {font-size: 30px;line-height: 40px;padding: 0 0 15px 0;}
.common-sec h3 {font-size: 24px;line-height: 34px;}
.common-padding{padding: 50px 0;}

.menu{display: none;}
.mobile-menu-btn{display: block;text-align: right;}
.mobile-menu-icon { font-size: 36px; cursor: pointer; color: #000; }
.mobile-sidebar {height: 100%;width: 0;position: fixed;top: 0;left: 0;background: #000;overflow-x: hidden;transition: 0.4s;padding-top: 70px;z-index: 999999;}
.mobile-sidebar .closebtn {position: absolute;top: 15px;right: 20px;font-size: 35px; color: #fff;cursor: pointer;}
.mobile-sidebar a {padding: 15px 25px;display: block;color: #fff;text-decoration: none;font-size: 18px;border-bottom: 1px solid #333;font-family: "Lato", sans-serif;}
.mobile-sidebar{display: block;}
.mobile-sidebar a:hover{color: #00a651 !important;}

.banner-sec-text p {font-size: 18px;line-height: 28px; padding: 0 0 15px 0;}
.banner-cta .expore-btn{font-size: 14px;line-height: 20px;padding: 8px 8px;margin: 0 0px 0 0;}
.banner-cta .contact-team-btn{font-size: 14px;line-height: 20px;padding: 8px 8px;margin: 0 0px 0 0;}
.banner-sec-img img {width: 65%;}
.banner-section{padding: 50px 0;}

.aboutus-txt{padding: 0 12px 0 12px;}
.about-flex{display: unset;margin: 10px 0 0 0;}
.about-flex span{display: none;}
.about-inner{margin: 0 0 15px 0;}
.next-row{padding: 20px 0 0 0;}
.about-inner-boxes {padding: 25px;width: 100%;}
.about-inner-boxes p {font-size: 16px;}
.about-boxes{margin: 20px 0 0 0;}
.aboutus-txt{padding: 20px 12px 0 12px;}


.common-sec h4 {font-size: 22px;line-height: 28px;}
.category-sec-box-inner p{padding: 0px 0 0 0;}
.category-sec-box-inner a {font-size: 16px;line-height: 22px;margin: 20px 0 0 0;}
.category-sec-box{margin-top: 30px;}
.category-sec-box-1{margin-top: 0;}
.category-text-box{padding: 20px 25px 25px 25px;}

.location-sec .row{padding: 15px 0 0 0;}
.location-inner{display: unset;}
.location-column{margin: 0 0 10px 0;}
.location-inner span {font-size: 20px;line-height: 28px;}
.location-sec p {margin: 15px 0 0 0;text-align: left;}
.location-inner i {font-size: 22px;}
.location-sec .gujarat-map {width: 76%;}
.location-sec .lion-img{display: none;}

.why-choose-col {margin: 20px 0 0 0;}
.why-choose-sec .shadow i{font-size: 22px;}

.product-section-inner p {font-size: 20px;line-height: 30px;}
.product-column{margin-top: 30px;}
.product-column:first-child{margin-top: 0;}


.cta-btns .get-in-touch{font-size: 14px;line-height: 20px;margin: 0 12px 0 0;}
.cta-btns .request-callback {margin: 0 0px 0 0;font-size: 14px;line-height: 20px;}

.footer-site-logo{width: 65%;}
.footer-col-2 {padding: 40px 12px 0 12px;}
.footer-col-3 {padding: 25px 12px 0 12px;}
.footer-col-4 {padding: 25px 12px 0 12px;}
.footer-mail p{padding:0;}
.copyright-column p {font-size: 16px;line-height: 22px;}

[data-aos] {opacity: 1 !important;transform: none !important;}



}

@media (min-width: 768px) and (max-width: 991.98px){

    .logo img {width: 100%;}
    .banner-sec-img img {width: 100%;}
    .menu ul li a {padding: 5px 15px !important;font-size: 16px;}
    .header-btn a {padding: 8px 20px;font-size: 16px;line-height: 22px;}
    .common-padding{padding: 80px 0px;}
    .common-sec h2 {font-size: 30px;line-height: 40px;}
    .aboutus-txt {padding: 0 12px 0 12px;}
    .next-row {padding: 25px 0 0 0;}
    .banner-section{padding: 60px 0;}
    .common-sec h1 {font-size: 36px;line-height: 46px;padding: 0 0 20px 0;}
    .banner-sec-text p {font-size: 18px;line-height: 28px;}
    .banner-cta .expore-btn{padding: 7px 5px;font-size: 16px;line-height: 22px;margin: 0 3px 0 0;}
    .banner-cta .contact-team-btn {font-size: 16px;line-height: 22px;padding: 8px 12px;margin: 15px 10px 0 0;}

    .about-boxes-3, .about-boxes-4{margin: 25px 0 0 0;}
    .common-sec h3{font-size: 28px;line-height: 38px;}
    .category-sec-box-2, .category-sec-box-3{margin: 30px 0 0 0;}
    .location-sec .row {padding: 10px 0;}
    .location-sec p {margin: 25px 0 0 0;}
    .location-inner span{font-size: 22px;line-height: 30px;}
    .why-choose-sec .shadow {padding: 12px;}
    .why-choose-sec .shadow i {margin: 4px 8px 0 0;font-size: 18px;}
    .why-choose-sec .shadow p{line-height: 24px;}
    .product-section-inner p{font-size: 20px;}
    .category-sec-box-inner a{font-size: 16px;line-height: 24px;}
    .cta-btns .get-in-touch {font-size: 16px;line-height: 24px;padding: 8px 15px;}
    .cta-btns .request-callback {font-size: 16px;line-height: 24px;padding: 8px 15px;}
    .footer-col-3, .footer-col-4{margin:40px 0 0 0;}
    .copyright-column p{font-size: 16px;padding: 0;}
    .footer-col-2 {padding: 0 12px 0 12px;}
    .cta-section h2{padding: 0 40px 20px;}
    .banner-sec-text p {padding: 0 0 10px 0;}

    [data-aos] {opacity: 1 !important;transform: none !important;}

    .location-sec .gujarat-map{width: 61%;}
    .location-sec .lion-img{width: 190px;}



}

@media (min-width: 992px) and (max-width: 1199.98px){
    .logo img {width: 100%;}
    .menu ul li a{padding: 5px 28px !important;}
    .header-btn{text-align: left;}
    .banner-cta .expore-btn {font-size: 16px;}
    .banner-cta .contact-team-btn{font-size: 16px;}
    .banner-section {padding: 100px 0;}
    .common-sec h1 {font-size: 48px;line-height: 62px;}
    .common-sec h2 {font-size: 40px;line-height: 50px;}

    .banner-sec-text p{padding: 0 0 25px 0;}
    .common-padding {padding: 100px 0px;}
    .aboutus-txt{padding: 0 12px 0 25px;}
    .about-boxes-3, .about-boxes-4{margin: 30px 0 0 0;}
    .about-inner-boxes{width: 100%;}
    .common-sec h3 {font-size: 28px;line-height: 38px;}
    .category-sec-box-inner a {font-size: 16px;line-height: 24px;}
    .category-text-box{padding: 30px 25px 35px 25px;}
    .location-sec p {margin: 25px 0 0 0;}
    .why-choose-sec h2 {padding: 0 0 20px 0;}
    .cta-section h2{padding:0 40px 20px;}
    .product-section-inner p{font-size: 20px;}
    .cta-btns .get-in-touch {font-size: 16px;line-height: 22px;}
    .cta-btns .request-callback{font-size: 16px;line-height: 22px;}
    .footer-col-2{padding: 0 12px 0 12px;}
    .footer-col-3, .footer-col-4{margin: 40px 0 0 0;}
    .copyright-column p{padding: 0;font-size: 16px;}

    [data-aos] {opacity: 1 !important;transform: none !important;}

    .location-sec .gujarat-map {width: 51%;}
    .location-sec .lion-img {width: 190px;left: 3%;}




}

@media (min-width: 1200px) and (max-width: 1399.98px) {

    .why-choose-sec .shadow p{font-size: 14px;}
    .why-choose-sec .shadow{padding: 16px 0px 16px 10px;}
}


